[addressbook]
displayname cPanel CardDAV Address Book
protected 1
type VADDRESSBOOK
description Default Address Book automatically created for your account.
[calendar]
calendar-color #ff6c2c
displayname cPanel CalDAV Calendar
protected 1
description Default Calendar automatically created for your account.
type VCALENDAR
